div.slideContainer {
   width: 610px !important;
 }

.tab-content {
    width: 610px;
}

.tab-content > .active {
   width: 610px !important;
}

div.slideContainer img.slide {
   width: 610px !important;
}

html body div#mediaframe div.main div.slideContainer {
   width: 610px !important;
}

* {
   margin: 0;
   padding: 0;
}
* {
   font-family: Verdana, Georgia,sans-serif !important;
}
/* SPEAKER TAB */
.speaker {
    clear: both;
}
.speaker img {
    float: left;
}
.speaker_name {
    font-size: 1.35em!important;
  /*  padding: 4px 0; */
}
.speaker_image {
    font-weight: normal;
    clear: left;
    display: block;
    float: left;
    margin-right: 8px;
    vertical-align: bottom;
    width: 140px;
    height: 128px; 
}
.speaker_text {
}
/* Downloads Tab */
#downloadsDiv > a {
   line-height: 30px;
}
.pdfDownload {
    background-image: url("/dataconf/productusers/overend/audioImgs/pdf_icon.png");
    background-repeat: no-repeat;
    background-size: 25px;
    padding-left: 30px;
    display: block;
}
.mp3Download {
    background-image: url("/dataconf/productusers/overend/audioImgs/mp3_icon.png");
    background-repeat: no-repeat;
    background-size: 25px;
    display: block;
    padding-left: 30px;
}
.linkIcon {
    background-image: url("/dataconf/productusers/overend/audioImgs/link_icon.png");
    background-repeat: no-repeat;
    background-size: 25px;
    display: block;
    padding-left: 30px;
}
.tabContents {
    padding: 15px;
     width: 610px;
}
#helpContent {
    padding-left: 10px;
    padding-right: 10px;
}
#helpContent ul li {
    list-style: disc outside;
    border: 0px none;
    clear: both;
}

/* END TABS */
#registrationSubmit {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #d1d1d1;
    border-color: #d1d1d1;
    border-style: solid;
    box-shadow: 0px 0px 3px 3px #fff;
    cursor: pointer;
    font-weight: bold;
    margin-left: 195px;
    margin-top: 10px;
    padding: 3px 8px;
    position: absolute;
    width: 83px;
    height: 29px;
}
#myregistrationSubmit {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #d1d1d1;
    border-color: #d1d1d1;
    border-style: solid;
    box-shadow: 0px 0px 3px 3px #fff;
    cursor: pointer;
    font-weight: bold;
   margin-left: 195px;
    margin-top: 25px;
    padding: 3px 8px;
    position: absolute;
    width: 83px;
    height: 29px;
}
#myregistrationSubmitCC{
    font-family: Arial, Helvetica, sans-serif;
    background-color: #d1d1d1;
    border-color: #d1d1d1;
    border-style: solid;
    box-shadow: 0px 0px 3px 3px #fff;
    cursor: pointer;
    font-weight: bold;
margin-top: 25px;
    padding: 3px 8px;
    position: absolute;
    width: 135px;
    height: 29px;
}
#registration h1 {
    text-decoration: none;
    text-align: left;
}
#registration th {
    padding-left: 0;
    padding-right: 0;
}
#registrationBody input[type="text"] {
    border-radius: 0;
    height: auto !important;
    line-height: normal;
    margin-top: 2px;
    width: 380px;
}
/*
#registration input {
   width: 380px;
}*/

#registrationBody {
   margin-top: -75px;
}

#form\[80822\]\.formField\[145691\] {
   width: 20px !important;
   margin-left: -20px;
}

#form\[80822\]\.formField\[145691\]\.ErrorMessage {
   display: none;
}

#registration table.registrationForm {
    margin-left: 0;
    margin-right: 0;
}

#registration {
    text-align: left;
}

.body {
    margin-left: 311px;
    margin-top: -10px;
}

#myDisclaimer {
    margin-left: 22px;
    text-align: right;
    width: 300px;
    position: absolute;
}
#myDisclaimer a {
    text-decoration: none;
}
hr {
    clear: both;
}
.copyright {
   float: left;
   margin-left: 10px;
   font-size: 0.8em;
}
.styled-select {
   font-weight: normal;
   font-size: 0.8em;
   width: 320px;   
   margin-top: 5px;
   margin-bottom: 5px;
}
.layout2015_testIcon {
    background-image: url("/dataconf/productusers/manos2/mediaframe/11932/audioImgs/Layout2015_TestSystem_Icon.png");
    background-position: center center;
    background-repeat: no-repeat;
    content: " ";
    cursor: pointer;
    display: inline-block;
    line-height: 30px;
    vertical-align: middle;
    width: 30px;
    margin-left: 2px;
}

.mytooltip:hover:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #444 transparent;
    border-image: none;
    border-style: solid;
    border-width: 6px 6px 0;
    bottom: 30px;
    content: "";
    left: 33%;
    position: absolute;
    z-index: 99;
}
.mytooltip:hover:after {
    background: none repeat scroll 0 0 rgba(68, 68, 68, 1);
    bottom: 36px;
    color: #fff;
    content: attr(title);
    left: 0;
    padding: 1px 5px;
    position: absolute;
    z-index: 98;
    height: 20px;
    line-height: 20px;
}
.mytooltip {
    display: inline-block;
    font-size: 0.6em;
    position: relative;
    text-decoration: none;
}
.mytooltipLarge:hover:after {
    height: 60px;
}
.mytooltipWide:hover:after {
    width: 100px;
    text-align: center;
}
/*
#textUnderReg {
    margin-top: 100px;
}
*/
#disclaimerText {
    color: #444444;
    display: inline-block;
    margin-left: 0px;
    position: relative;
    text-decoration: none;
    display: none;
    width: 500px;
}
#systemTest {
    bottom: 16px;
    left: 16px;
    position: absolute;
}
#registration td.ChorusCall_Validator_Error {
   font-style: normal;
   font-weight: normal;
   padding-left: 10pt;
}


.speaker_name {
    font-weight: bold;
    padding-top: 2px;
}
.speaker_title {
    font-size: 1.35em;
}
.speaker_main {
    padding-left: 150px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    text-align: justify;  
}

.tab_content img {
    float: left;
}
.pagetitle {
    font-size: 1.1em;
    font-weight: bold;
}
#downloadsDiv {
    font-size: 1.2em;
    padding-top: 0.8em;
}
.pdfDownloadSmall {
    background-image: url("/dataconf/productusers/overend/audioImgs/pdf_icon.png");
    background-repeat: no-repeat;
    background-size: 20px auto;
    display: block;
    padding-left: 32px;
    font-size: 0.8em;
}
hr {
   color: #bebebe;
   background-color: #bebebe;
   height: 1px;
   border: 0 none;
}

.menuP {
   display: none;
}
#registration td.ChorusCall_Validator_Error {
    font-size: 0.9em;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px ; 
    background-image: none;
}

#liveFeedbackQuestion {
  width: 100%;
}

/* Countdown styles */
.is-countdown {
    border: 1px solid #ccc;
    background-color: #eee;
}
.countdown-rtl {
    direction: rtl;
}
.countdown-holding span {
    color: #888;
}
.countdown-row {
    clear: both;
    width: 100%;
    padding: 0px 2px;
    text-align: center;
}
.countdown-show1 .countdown-section {
    width: 98%;
}
.countdown-show2 .countdown-section {
    width: 48%;
}
.countdown-show3 .countdown-section {
    width: 32.5%;
}
.countdown-show4 .countdown-section {
    width: 24.5%;
}
.countdown-show5 .countdown-section {
    width: 19.5%;
}
.countdown-show6 .countdown-section {
    width: 16.25%;
}
.countdown-show7 .countdown-section {
    width: 14%;
}
.countdown-section {
    display: block;
    float: left;
    font-size: 75%;
    text-align: center;
}
.countdown-amount {
    font-size: 200%;
}
.countdown-period {
    display: block;
}
.countdown-descr {
    display: block;
    width: 100%;
}

/* overlay.css */
@charset "utf-8";
/* CSS Document */
#overlayCountdownContainer {
    margin-top: 50px;
    text-align: center;
    width: 200px;
}
#defaultCountdown {
    width: 50%;
    margin: 0 auto;
    border: 2px solid black;
    padding: 10px;
    text-align: justify;
    font-size: 14px;
    font-weight: bold;
    height: 45px; 
}

/*#overlaySlide {
    font-family:Arial, Helvetica, sans-serif;
    width: 610px;
    height: 456px;
}

#overlayTitle {
    font-size: 50px;
    margin-top: 20px;
    text-align: center;
    width: 610px;
}
#overlayDate {
    font-size: 22px;
    margin-top: 50px;
    text-align: center;
    width: 610px;
}
#overlayComingSoon {
    font-size: 50px;
    margin-top: 50px;
    text-align: center;
    width: 610px;
}
#overlaySlide {
    position: absolute;
    z-index: 1;
    margin-left: -632px;
    margin-top: -278px;
}
*/
/* transparent registration fields */
/*
input[type="text"]
{
    background: transparent;
}
*/

#overlaySlide { 
    display: none !important;
}

.logoReplace {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(//services.choruscall.com/links/images/footer/ccLogo.png) no-repeat; /* url of new image */
    width: 235px; /* Width of new image */
    height: 30px; /* Height of new image */
    padding-left: 235px; /* Equal to width of new image */
}

/* New CSS For Tabs*/
#panel-u1, #panel-u2, #help_tab {
    height: 456px;
    overflow: auto;
    width: 610px;
}

#speaker_tab, #downloads_tab, #help_tab {
    padding: 15px;
}

#helpContent {
    font-size: 13px;
    line-height: 16px;
}

.layout2015_testIcon {
    height: 30px;
}
.navbar-default .navbar-nav > .active > a::before {
    content: none !important;
}

#callInfo{
    padding-top: 40px;
    padding-bottom: 30px;
}
.playerOptions {
    display: none;
}
/*
#slideNavigationWindow {
    display: none;
}
*/
#callInfo{
    display: none;
}
#registration th {
    display: none;
}

tr.formProcessor:nth-child(5) > th:nth-child(1) {
   display: block !important;
   color: #fff;
   margin-top: 5px;
   width: 330px;
   font-weight: normal !important;
}

#registration {
    background-image: url('https://78449.choruscall.com/dataconf/productusers/givaudan/bgImgs/givaudan200721v2_reg_bg_1024.png');
    height: 820px;
}

#regTitle {
    color: white;
}

#textunderreg {
    color: white;
}

#registrationSubmit {
    font-size: 14px;
}

#myregistrationSubmitCC {
    font-size: 14px;
}

/*Background Color of the Tab Bar*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: black;
}
/*Text Color of the Tab Bar*/
.navbar-default .navbar-nav > li > a {
    color: white;
}

/*Background Color of the Active Tab*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(black), to(black));
    background-image: -webkit-linear-gradient(top, black, black);
    background-image: -moz-linear-gradient(top, black, black);
    background-image: -ms-linear-gradient(top, black, black);
    background-image: -o-linear-gradient(top, black, black);
    background-image: linear-gradient(top, black, black);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr= black, EndColorStr= black);
}
/*Text Color of the Active Tab*/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: rgb(7,167,247);
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: rgb(7,167,247);
    outline: 0;
}
.fa {
    font-family: FontAwesome !important;
}
#gdpr {
    margin-top: 70px;
    color: #fff;
    margin-left: 0px;
    width: 430px;
    text-align: justify;
    font-size: 10pt;
}
#dialinInfo {
    padding-left: 10px;
    padding-right: 10px;
}
#panel-u3 {
    padding: 15px;
}
/*
#dialinInfo {
    display: none;
}
*/

#playerDiv {
   height: auto;
}

div.playerContainer {
    width: 448px;
}

#playerDiv{
   width: 448px!important; }

#playerDiv_api{
   width: 448px!important; }

.mmappletpoweredbyP {
    bottom: 3px;
    width: 99%;
    margin-top: 35px;
    margin-right: auto;
    margin-left: auto;
}
.body {
    margin-top: -50px;
}

.logoReplace {
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(//services.choruscall.com/links/images/footer/cclogov5.png) no-repeat; /* url of new image */
    width: 230px; /* Width of new image */
    height: 22px; /* Height of new image */
    padding-left: 230px; /* Equal to width of new image */
    margin-top: 3px;
}

hr {
display: none;
}

.nav{
margin-left: 445px;
}

#registration td.formProcessorRequiredFieldMessage{
color:white;
}

#expandSlide {
   display: none;
}

/* for archive */

#tab-u3 {
    display: none;
}

#regTitle > p:nth-child(4) { 
   margin: 0px;
)